@charset "utf-8";
/* CSS Document */

#TechChatButton40 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-3-31-13Images/HandShakeBinary100x100.jpg);
}
#TechChatButton39 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-3-25-13Images/EAPreview100x100.jpg);
}
#TechChatButton38 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-3-17-13Images/IntelMobile100x100.jpg);
}
#TechChatButton37 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-21-13Images/IDEFlowchart100x100.jpg);
}
#TechChatButton36 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-13-13Images/BallmerOtellini100x100.jpg);
}
#TechChatButton35 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-12-2-12Images/MSCoreDivs100x100.jpg);
}
#TechChatButton34 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-11-6-12Images/BallmerSurface100x100.jpg);
}
#TechChatButton33 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-10-22-12Images/AndroidColossus100x100.jpg);
}
#TechChatButton32 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-10-18-12Images/miniPadInvite100x100.jpg);
}
#TechChatButton31 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-9-13-12Images/iP5Front100x100.jpg);
}
#TechChatButton30 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-6-14-12Images/NextGenPro100x100.jpg);
}
#TechChatButton29 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-5-6-12Images/TimCook100x100.jpg);
}
#TechChatButton28 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-4-28-12Images/BotArmy100x100.jpg);
}
#TechChatButton27 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-3-10-12Images/NewiPad100x100.jpg);
}
#TechChatButton26 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-2-4-12Images/X79System100x100.jpg);
}
#TechChatButton25 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-12-7-11Images/X79Block100x100.jpg);
}
#TechChatButton24 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-11-19-11Images/MOSPie100x100.jpg);
}
#TechChatButton23 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-11-7-11Images/AppleSiege100x100.jpg);
}
#TechChatButton22 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-11-2-11Images/GalaxyNexus100x100.jpg);
}
#TechChatButton21 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-10-7-11Images/iPhone4S100x100.jpg);
}
#TechChatButton20 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-9-19-11Images/Sinofsky100x100.jpg);
}
#TechChatButton19 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-8-15-11Images/SanjayJha100x100.jpg);
}
#TechChatButton18 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-8-5-11Images/Windows8Demo100x100.jpg);
}
#TechChatButton17 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-7-29-11Images/GoldenApple100x100.jpg);
}
#TechChatButton16 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-7-20-11Images/LarryPage100x100.jpg);
}
#TechChatButton15 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-6-13-11Images/JobsWWDC100x100.jpg);
}
#TechChatButton14 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-4-29-11Images/MSFTFinancials100x100.jpg);
}
#TechChatButton13 {
	background-image:  url(../TechnomiconImages/TechChatImages/TC-4-26-11Images/F1CarwithLogo100x100.jpg);
}
#TechChatButton12 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-4-18-11Images/FinancialSummary100x100.jpg);
}
#TechChatButton11 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-3-7-11Images/Shrug100x100.jpg);
}
#TechChatButton10 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-2-28-11Images/Article100x100.jpg);
}
#TechChatButton9 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-2-14-11Images/Nokia%20Microsoft%20100x100.jpg);
}
#TechChatButton8 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-2-7-11Images/Second%20Thoughts%20100x100.jpg);
}
#TechChatButton7 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-25-11Images/Android%20100x100.jpg);
}
#TechChatButton6 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-18-11Images/apple%20xroads%20100x100.jpg);
}
#TechChatButton5 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-10-11Images/Ballmer%20CES%20100x100.jpg);
}
#TechChatButton4 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-1-3-11Images/HTC%20HD7%20100x100.jpg);
}
#TechChatButton3 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-12-20-10Images/sandy%20bridge%20100x100.jpg);
}
#TechChatButton2 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-12-13-10Images/iPad2%20Cover%20100x100.jpg);
}
#TechChatButton1 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-11-29-10Images/Two%20Chevys%20100x100.jpg);
}
#TechChatButton-1 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-10-25-10Images/SchrammT130XD100x100.jpg);
}
#TechChatButton-2 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-10-18-10Images/AppleSharePrice100x100.jpg);
}
#TechChatButton-3 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-9-13-10Images/Announcement100x100.jpg);
}
#TechChatButton-4 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-8-23-10Images/WMISWarriors100x100.jpg);
}
#TechChatButton-5 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-8-2-10Images/MSFAM100x100.jpg);
}
#TechChatButton-6 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-7-19-10Images/Antennagate100x100.jpg);
}
#TechChatButton-7 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-7-12-10Images/DiamondAge100x100.jpg);
}
#TechChatButton-8 {
	background-image: url(../TechnomiconImages/TechChatImages/TC-6-28-10Images/iP4Case100x100.jpg);
}

#TCStackPreviewLabel1 {
	height: 160px;
	padding-top: 88px;
}
#TCStackPreviewLabel2 {
	height: 210px;
	padding-top: 160px;
}

#TCPreviews1 {
	border: 2px solid #7ab3aa;
	width: 99%;
	padding-top: 2px;
	margin-bottom: 4px;
	height: 450px;
}
#TCPreviews2 {
	border: 2px solid #7ab3aa;
	width: 99%;
	padding-top: 2px;
	margin-bottom: 4px;
	height: 450px;
}


.InnerBox {
	height: 100%;
	width: 100%;
}
